<ART ID="00700" PID="1702" JID="143" BPAGE="393" EPAGE="406" PII="S0218301308007009" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Regular Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MEASUREMENT AND ANALYSIS OF EXCITATION FUNCTIONS AND FORWARD RECOIL RANGE DISTRIBUTIONS IN <F><SUP>12</SUP><RM>C</RM> + <SUP>59</SUP><RM>Co</RM></F> SYSTEM</MTI>
<RTI>Measurement and Analysis of Excitation Functions</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>AVINASH</FNM>
<SNM>AGARWAL</SNM>
<EAD>avi_ag@rediffmail.com</EAD>
<X-REF REFID="S0218301308007009AF001"></X-REF>
</AUT>
<AFF ID="S0218301308007009AF001">Department of Physics, Bareilly College, Bareilly 243 005, <CNY>India</CNY></AFF>
<AUT>
<FNM>I. A.</FNM>
<SNM>RIZVI</SNM>
<X-REF REFID="S0218301308007009AF002"></X-REF>
</AUT>
<AFF ID="S0218301308007009AF002">Department of Physics, Aligarh Muslim University, Aligarh 202 002, <CNY>India</CNY></AFF>
<AUT>
<FNM>RAKESH</FNM>
<SNM>KUMAR</SNM>
<X-REF REFID="S0218301308007009AF003"></X-REF>
</AUT>
<AFF ID="S0218301308007009AF003">Inter-University Accelerator Centre, New Delhi 110 067, <CNY>India</CNY></AFF>
<AUT>
<FNM>B. K.</FNM>
<SNM>YOGI</SNM>
<X-REF REFID="S0218301308007009AF004"></X-REF>
</AUT>
<AFF ID="S0218301308007009AF004">Department of Physics, Government College, Kota, <CNY>India</CNY></AFF>
<AUT>
<FNM>A. K.</FNM>
<SNM>CHAUBEY</SNM>
<X-REF REFID="S0218301308007009AF005"></X-REF>
</AUT>
<AFF ID="S0218301308007009AF005">Department of Physics, P.O. Box 1176, Addis Ababa University, Addis Ababa, <CNY>Ethiopia</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 May 2006</RE>
<RV>10 June 2007</RV>
</HIST>
<ABST>
<P>With the motivation of studying complete and incomplete fusion reactions in a <F><SUP>12</SUP><RM>C</RM>+<SUP>59</SUP><RM>Co</RM></F> projectile target system, the excitation functions for <F>(<RM>C</RM>, <RM>p3n</RM>)</F>, <F>(<RM>C</RM>, <RM>2p2n</RM>)</F>, <F>(<RM>C</RM>, <RM>&#x03B1;n</RM>)</F>, <F>(<RM>C</RM>, <RM>&#x03B1;2n</RM>)</F>, <F>(<RM>C</RM>, <RM>&#x03B1;p3n</RM>)</F> and <F>(<RM>C</RM>, <RM>2&#x03B1;2n</RM>)</F> reactions have been measured up to 80 MeV. The well-known activation technique followed by offline high purity <F><RM>Ge</RM></F> &#x03B3;-ray spectroscopy was used. The measured experimental values were compared with the statistical model calculations by using the ALICE-91 and CASCADE codes. For the calculations obtained by CASCADE, the variation of parameter <F>F<INF>&#x03B8;</INF></F>, which is the ratio of actual moment of inertia to the rigid body value have also been studied. Considerable enhancement of the measured excitation functions compared to theoretical predictions for some channels clearly indicates the presence of incomplete fusion with complete fusion in the present projectile energy range. The measurements of forward recoil range distribution of evaporation residues at 80 MeV projectile energy confirm these observations.</P>
</ABST>
<KWDG>
<KWD>Heavy ion reactions</KWD>
<KWD>incomplete and complete fusion</KWD>
<KWD>excitation functions</KWD>
<KWD>FRRD</KWD>
<KWD>offline gamma ray spectroscopy</KWD>
</KWDG>
</FRONT>
</ART>
