<ART ID="00944" PID="1702" JID="143" BPAGE="283" EPAGE="322" PII="S0218301308009446" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Paper</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NEW HADRON STATES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SHI-LIN</FNM>
<SNM>ZHU</SNM>
<EAD>zhusl@phy.pku.edu.cn</EAD>
<X-REF REFID="S0218301308009446AF001"></X-REF>
</AUT>
<AFF ID="S0218301308009446AF001">Department of Physics, Peking University, Beijing 100871, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>20 March 2007</RE>
<RV>20 May 2007</RV>
</HIST>
<ABST>
<P>In the past four years we have witnessed the renaissance of the hadron spectroscopy. Many interesting new hadron states were discovered experimentally, some of which do not fit into the quark model easily. I will give a concise overview of these states and their possible interpretations. Topics covered in this review are: (1) candidates of new light hadrons including <F><TEX ID="S0218301308009446M001">$p\bar p$</TEX></F> threshold enhancement, <F>X(1835)</F>, <F>X(1576)</F>, <F>f<INF>0</INF>(1810)</F>, recent candidates of the 1<SUP>-+</SUP> exotic mesons, <F>Y(2175)</F>, <F><TEX ID="S0218301308009446M002">$p\bar\Lambda$</TEX></F> threshold enhancement etc. (2) charmed mesons including <F>p</F>-wave non-strange charmed mesons, <F>D<INF>sj</INF>(2317)</F> and <F>D<INF>sj</INF>(2460)</F>, recent candidates of higher excited charmed mesons, <F>D<INF>sj</INF>(2632)</F> etc. (3) charmonium and charmonium-like states such as <F>X(3872)</F>, <F>Y(4260)</F>, <F>X(3940)</F>, <F>Y(3940)</F>, <F>Z(3930)</F> etc. The effect from the nearby <F>S</F>-wave open channels on the quark model spectrum above or near strong decay threshold is emphasized. Dynamical lattice simulations of <F>DK</F> and <F><TEX ID="S0218301308009446M003">$D^0\bar D^{\ast 0}$</TEX></F> scattering and the extraction of their phase shifts may help resolve the underlying structure of <F>D<INF>sj</INF>(2317)</F>, <F>D<INF>sj</INF>(2460)</F> and <F>X(3872)</F>.</P>
</ABST>
<KWDG>
<KWD>New hadron states</KWD>
<KWD>threshold enhancement</KWD>
<KWD>coupled-channel effect</KWD>
</KWDG>
</FRONT>
</ART>
